[
  {
    "categoryName": "Clinical Nutrition",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fnutricionist.png?alt=media&token=592c21fe-a7a6-46b1-b945-a449bd3b06cc"
  },
  {
    "categoryName": "Dentist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2F17.%20Teeth%2096.png?alt=media&token=621ef50f-1360-4683-8bae-f739411449d9"
  },
  {
    "categoryName": "Pulmonologist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2F25-Lungs-96.png?alt=media&token=375e023e-acc8-4338-b17c-4322b8cc50b5"
  },
  {
    "categoryName": "Ophthalmologist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2F24.%20Eye%2096.png?alt=media&token=db3d804c-4161-4c52-a8ab-3ed21fa69cda"
  },
  {
    "categoryName": "Sexology & Reproduction",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2F18.%20Penis%2096.png?alt=media&token=05f15153-df46-4dd2-9509-6f66607d1e79"
  },
  {
    "categoryName": "Cardiologist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fcardiologist.png?alt=media&token=6aec11c5-b11c-4653-aa1e-d37396fe6aa2"
  },
  {
    "categoryName": "Dermatologist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fdermatologist.png?alt=media&token=2e4102de-3be3-407e-850e-1c25eef64d06"
  },
  {
    "categoryName": "Surgeon",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2F2-Abs-96.png?alt=media&token=fddaaa88-0937-41de-ae3a-bc2fa4f36d88"
  },
  {
    "categoryName": "Psychiatrist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fdoctor.png?alt=media&token=1eb91cba-f5d1-4e8c-9fec-6f9b078422a2"
  },
  {
    "categoryName": "General Practitioner",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fdoctor.png?alt=media&token=1eb91cba-f5d1-4e8c-9fec-6f9b078422a2"
  },
  {
    "categoryName": "Otolaryngologist(ENT)",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fdentist.png?alt=media&token=d3e83b5f-0dc3-4db6-9343-941eacb1e24c"
  },
  {
    "categoryName": "Neurologist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2F33-Neuron-96.png?alt=media&token=21c4c1a0-59c1-4079-83fa-1bf7eba7306f"
  },
  {
    "categoryName": "Pediatrician",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fpediatrician.png?alt=media&token=a1e10c28-014a-486d-a2c8-4057457a3200"
  },
  {
    "categoryName": "Inernist",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fcardiologist.png?alt=media&token=6aec11c5-b11c-4653-aa1e-d37396fe6aa2"
  },
  {
    "categoryName": "Radiology",
    "iconUrl": "https://firebasestorage.googleapis.com/v0/b/halo-teacher.appspot.com/o/icon_seeds%2Fnutricionist.png?alt=media&token=592c21fe-a7a6-46b1-b945-a449bd3b06cc"
  }
]